Security Vulnerabilities and HIPER APARs fixed in DB2 for Linux, UNIX, and Windows Version 9.7 (2010.10.22)

Cuneyt Goksu

Security Vulnerabilities and HIPER APARs fixed in DB2 for Linux, UNIX, and Windows Version 9.7 (2010.10.22)
DB2 LUW 9.7 kullanıyorsanız aşağıdaki linke göz atmanızı öneririm...
---
1. DB2 for Linux, UNIX and Windows: Flashes

- TITLE: Security Vulnerabilities and HIPER APARs fixed in DB2 for
Linux, UNIX, and Windows Version 9.7
- URL:
http://www.ibm.com/support/docview.wss?uid=swg21450666&myns=swgimgmt&myn
p=OCSSEPGG&mync=E
- ABSTRACT: This document contains a list of fixes for Security and
HIPER APARs in DB2 Version 9.7 IBM® recommends that you review the APAR
descriptions and deploy one of the above fix packs to correct them on
your affected DB2 installations.

---------------------------------------------------------------------------
Turkiye DB2 Kullanici grubu listesine hosgeldiniz.

Listeye mesaj atmak icin, <[login to unmask email]>, adminlere ulasmak icin, <[login to unmask email]> adreslerini kullanabilirsiniz.

www.idug.org
www.db2turkish.org
----------------------------------------------------------------------------